body {
	margin: 0;
	padding: 0;
	background: #fff url(images/mobile_header_bg.gif) repeat-x top;
	color: #333;
	font: normal 16px/120% 'Helvetica Neue', Arial, sans-serif;
	}
#wrapper {
	margin: 0;
	padding: 0;
	width: 100%;
	}
#header {
	padding: 0 5%;
	width: 90%;
	height: 125px;
	color: #10b7cd;
	font: normal 21px/110% 'Helvetica Neue', Arial, sans-serif;
	}
#banner {
	width: 100%;
	height: 176px;
	background: transparent url(images/mobile_banner_new.jpg) no-repeat top left;
	}
#necBlock {
	margin: 0 5%;
	margin-bottom: 35px;
	padding-top: 26px;
	width: 90%;
	height: 44px;
	border-bottom: solid 1px #d2d2d2;
	}
#mainContent {
	padding: 0 5%;
	width: 90%;
	}
#footer {
	width: 100%;
	height: 35px;
	background-color: #333;
	}

a:link, a:visited, a:active {
	color: #10b7cd;
	text-decoration: none;
	}
a:hover {
	color: #fff;
	}
h1 {
	margin: 0;
	padding: 35px 0 0 5%;
	color: #fff;
	font: normal 28px/110% 'Helvetica Neue', Arial, sans-serif;
	}
p {
	margin: 0 0 12px 0;
	padding: 0 5px;
	font: normal 16px/135% 'Helvetica Neue', Arial, sans-serif;
	}
.logo {
	margin: 0;
	padding: 15px 0 0 0;
	color: #fff;
	font: normal 28px/100% 'Helvetica Neue', Arial, sans-serif;
	}
.contactUs {
	padding: 15px 5px 0 0;
	}
.articleBlock {
	margin-bottom: 35px;
	padding-bottom: 24px;
	width: 100%;
	border-bottom: solid 1px #d2d2d2;
	}
.rightColumn {
	margin-top: 12px;
	}
.sectionTitle {
	margin: 0;
	padding: 0;
	color: #10b7cd;
	font: normal 24px/130% 'Helvetica Neue', Arial, sans-serif;
	}
.copyRight {
	padding-top: 13px;
	width: 90%;
	margin: 0 auto;
	color: #fff;
	font: normal 11px/100% 'Helvetica Neue', Arial, sans-serif;
	text-align: right;
	}
.aqua {
	color: #10b7cd;
	font-weight: bold;
	}

	/* ----------------------------------------------------------------------------------------------------------
03 Media queries (using a mobile-first approach) ------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

/* 500 and up */
@media screen and (min-width: 500px) {
body {
	background: #fff url(images/header_bg.gif) repeat-x top;
	}
#wrapper {
	margin: 0 auto;
	width: 90%;
	max-width: 1024px;
	}
#header {
	padding: 0;
	width: 100%;
	height: 100px;
	}
#banner {
	height: 345px;
	background: transparent url(images/lanpoint_banner.jpg) no-repeat top left;
	}
#necBlock {
	margin: 0;
	margin-bottom: 35px;
	width: 100%;
	height: 44px;
	border-bottom: solid 1px #d2d2d2;
	}
#mainContent {
	padding: 0;
	width: 100%;
	}
#footer {
	position: fixed;
	bottom: 0;
	}

h1 {
	padding: 100px 0 0 0;
	font: normal 42px/120% 'Helvetica Neue', Arial, sans-serif;
	}
p {
	padding: 0 5px 0 0;
	}
.logo {
	padding: 35px 0 0 0;
	font: normal 36px/100% 'Helvetica Neue', Arial, sans-serif;
	}
.contactUs {
	float: right;
	padding: 30px 5px 0 0;
	}
.rightColumn {
	margin-top: 0;
	margin-left: 25%;
	}
.sectionTitle {
	float: left;
	}
					{ /* Place your styles here for all widths more than 500px */ }

}